Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2449

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2449
Last Modified 05 Sep 2008 12:00:00
Published 27 May 2008 10:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2449

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Isaac McGowan phpInstantGallery 2.0 allow remote attackers to inject arbitrary web script or HTML via the (1) gallery parameter to (a) index.php and (b) image.php, and the (2) imgnum parameter to image.php. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Ikemcg Phpinstantgallery 2.0


References

XF - phpinstantgallery-index-image-xss(42374)

BID - 29152

SECUNIA - 30524


Last Updated: 27 May 2016 10:47:52